<div style="text-align:right">
  <h6>
    Bienvenue super administrateur!
  </h6>
  <p>
    <button (click)="seDeconnecter()">
      Se déconnecter
    </button>
  </p>
</div>

<app-header3></app-header3>
<router-outlet></router-outlet>

